<!DOCTYPE html>
<html lang="=en" id="chimpanzee">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_mammals.css">           
        <title>Common chimpanzee</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Common chimpanzee</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The chimpanzee (Pan troglodytes) is a species of great ape native to the forest and 
                        savannah of tropical Africa. When its close relative the bonobo was more commonly 
                        known as the Pygmy chimpanzee, this species was often called the Common chimpanzee 
                        or the Robust chimpanzee. Chimpanzees often appear in Western popular culture as 
                        stereotyped clown figures and have been featured in entertainments such as 
                        chimpanzees' tea parties, circus acts, and stage shows. Many chimpanzees have 
                        been kept as pets but their strength, aggressiveness, and unpredictability make 
                        them quite dangerous in this role.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        Chimpanzees are large primates with long black hairs that cover their bodies sparely, 
                        exception for their palms, their faces, and the soles of their two feet. The parts 
                        of their bodies that are hairless are colored light to dark brown, depending on the 
                        individual's age. They have large ears and over their eyes is a heavy brow-ridge. 
                        Chimpanzees have good sight and can see in color. Their fingers are long and they 
                        have an opposable big toe. With arms longer than their legs, chimpanzees are able 
                        to get about on all fours, known as knuckle-walking. They have 32 teeth, very 
                        similar to human teeth.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Chimpanzees inhabit tropical forests in central Africa and are found from Uganda in 
                        the east to Gambia in the west, except for the area bordered by the Lualaba and 
                        Congo rivers in central Zaire (Congo). These primates inhabit a range of different 
                        areas, from tropical, humid rainforests to dryer and more arid savanna and open 
                        woodland areas.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Chimpanzees are very sociable animals, active during daylight hours, and spend their 
                        time feeding, grooming, and playing with the members of their group. The size of a 
                        group can range from 15 to 120, depending on the habitat and how much food is 
                        available. They are very territorial with no tolerance for outsiders, and can even 
                        kill an individual from another group. At night chimpanzees make nests in trees by 
                        bending branches to construct a safe platform where they can sleep, building a new 
                        nest each day. Although a lot of time is spent sleeping and eating up in the trees, 
                        usually they travel on the ground along a network of paths, balancing on their 
                        knuckles.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        The chimpanzee is omnivorous and eats a huge variety of food. The main part of their 
                        diet consists of fruits, flowers, and seeds picked from trees. They also eat insects 
                        such as termites and ants, extracted from their nests by means of a stick. They also 
                        use chewed leaves to soak up water like a sponge, drinking the water from the leaf.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Chimpanzees have a polygynandrous (promiscuous) mating system in which males and 
                        females mate with several mates in their community. A male and female can form a 
                        consortship and mate outside their community. In addition, females sometimes leave 
                        their community and mate with males from neighboring communities. There is no clear 
                        breeding season for chimpanzees, and mating can take place at any time of the year, 
                        with babies born in any season. Gestation lasts for about 8 months and then a single 
                        infant is born. The mother and her baby remain in continual contact during their 
                        first year. At two years old, young chimpanzees are able to sit independently and 
                        move about. They are weaned at the age of 4 to 6 years. They learn survival skills 
                        by observing their mother to find out what to eat, how to build nests, and make 
                        tools. Playing with other young chimpanzees allows them to practice grooming as 
                        well as wrestling skills. Females at 13 years of age are thought to be ready to 
                        reproduce, while males reach sexual maturity at about 16 years old.
                    </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        The chimpanzee is on the IUCN list as being endangered in its natural habitat. 
                        Its biggest threats come from habitat destruction, disease, and poaching. The 
                        illegal exotic pet trade provides incentives to poachers to hunt chimpanzees. 
                        Adults are killed for bushmeat so that the poacher can take young chimpanzees 
                        to sell as pets.Chimpanzees, as predators, may have a role in controlling the 
                        populations of their prey. They have a large impact on the Red colobus monkey, 
                        bush pigs, and baboons by predating them. Chimpanzees may also help with the 
                        dispersal of seeds of certain plants, through transportation, or by eating the fruit.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Mammals/chimpanzee.jpeg" alt="Common chimpanzee">
                </aside> 
            </div>
        </div>
    </body>
    
</html>